Settings
Set low VRAM mode
PUT
Toggle low VRAM mode. Unloads the current TTS model if one is loaded.
enabled*EnabledEnable or disable low VRAM mode
Successful Response
application/json- response
success*SuccessWhether the operation succeeded
changed*ChangedWhether the setting was actually changed
needs_reload*Needs ReloadWhether the TTS model needs to be reloaded
curl -X PUT 'http://127.0.0.1:8100/api/v1/settings/low-vram?enabled=true'Example Response
{ "success": true, "changed": true, "needs_reload": true}